.ms-auto {
    margin-left: auto;
}
#badminton-icon{
    border-radius: 15%;
}
.bg-light{
    background: #F2F3F1 !important;
}
.bg-dark{
    background-color: #1C1921;
}
.text-light{
    color:#F2F3F1;
}
.text-dark{
    color: #1C1921;
}
.suva-gray {
    color: #838183 !important;
}
.oslo-gray {
    color: #cad9d0 !important
}
.manrope {
    font-family: "Manrope", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.petrona {
    font-family: "Petrona", sans-serif;
    font-weight: 700;
    font-style: normal;
}
#context {
    padding-top: 135px;
    /* width: 80%; */
    padding-bottom: 75px;
}
#context-img{
    text-align: center;
}
#context-title{
    padding-bottom: 18px;
}
#context-photo{
    width: 60%;
    height: 70%;
}
@media (max-width: 1200px){
    #context-photo{
        width:70%;
        height:60%;
    }
}
@media (max-width:992px){
    #context-photo{
        width:60%;
        height:70%;
    }
}
@media (max-width: 768px){
    #context-photo{
        padding-top: 20px;
    }
}
@media (max-width: 576px){
    #context-photo{
        padding-top:30px;
    }
}
#context-description{
    margin: auto;
    /* padding-right: 100px; */
}
@media (min-width: 768px){
    #context-description{
        /* padding-right:100px; */
    }
}
@media (max-width: 768px){
    #context-description{
        /* padding: 20px; */
        padding-top: 10px;
    }
    #context-title{
        padding-bottom: 0px;
    }
}
#context-text{
    font-size: 20px;
}

.cards-row{
    display:flex;
    align-items:baseline !important;
}
#sports-carnival{
    width: 30%;
    margin-bottom:40px;
}
#bwf {
    width:50%;
    margin-bottom:40px;
}
#hawk-eye{
    width: 50%;
    margin-bottom:30px;
}
#namd{
    width:60%;
    margin-bottom:40px;
    margin-top: 10px;

}
#part-a{
    margin: auto;
    text-align: center;
    padding: 30px 0px 30px 0px;
}
@media (max-width:992px){
    .part-a-cards, .part-b-cards{
        /* padding-top: 30px; */
        margin: 20px 0px 30px 0px;
    }
}
#part-a-text, .dark-bg-headers{
    width: 50%;
    margin: auto;
    padding: 5px;
}
.sub-headers{
    font-weight: bold;
}
.part-a-mini-header{
    text-align:center;
    padding-top: 35px;
    /* padding-bottom: 15px; */
    margin-bottom: 0px;
}
@media (min-width: 992px){
    .part-a-mini-header{
        padding-bottom: 30px;
    }
}
#hardware-content, #software-content{
    margin: auto;
    width: 90%;
    text-align: center;
    padding-bottom: 40px;
}
.part-b-header{
    text-align:center;
    padding-top: 40px;
    padding-bottom: 30px;
}
.part-b-mini{
    padding-top: 10px;
    padding-bottom: 25px;
}
/* #footer{
    display: flex;
    align-items:baseline;
} */
#footer-icon{
    text-align:left;
    width: 30px;
    height: 30px;
}
#footer-author{
    text-align:center;
}
#footer-link{
    text-align:right;
}
#footer-alink:hover, #footer-alink:link, #footer-alink:visited, #footer-alink:active{
    color: #1C1921;
    text-decoration: none;
}
footer {
    display: flex;
    justify-content: space-evenly;
    align-items: baseline;
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
    margin: auto;
    flex-wrap: wrap;
    align-content: center;
}
